[arch-commits] Commit in namcap/trunk (PKGBUILD)

Eric Belanger eric at archlinux.org
Wed Oct 29 01:12:10 EDT 2008


    Date: Wednesday, October 29, 2008 @ 01:12:10
  Author: eric
Revision: 17406

upgpkg: namcap 2.1-2
    added md5sums, FHS man pages

Modified:
  namcap/trunk/PKGBUILD

----------+
 PKGBUILD |    4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-10-29 05:11:01 UTC (rev 17405)
+++ PKGBUILD	2008-10-29 05:12:10 UTC (rev 17406)
@@ -11,9 +11,11 @@
 license=('GPL')
 depends=('python')
 source=(ftp://ftp.archlinux.org/other/$pkgname/$pkgname-$pkgver.tar.bz2)
+md5sums=('0aa913c2b9c94785309bac045310d070')
 
 build() {
   cd $startdir/src/$pkgname-$pkgver
-  ./setup.py install --root=$startdir/pkg
+  sed -i 's|/usr/man|/usr/share/man|' setup.py || return 1
+  ./setup.py install --root=$startdir/pkg || return 1
   ln -s namcap.py $startdir/pkg/usr/bin/namcap
 }




More information about the arch-commits mailing list